Bug 144496 - [patch] multimedia/vcdtools allow install on amd64
Summary: [patch] multimedia/vcdtools allow install on amd64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-05 19:40 UTC by Andrius Morkunas
Modified: 2010-03-08 16:53 UTC (History)
0 users

See Also:


Attachments
file.diff (370 bytes, patch)
2010-03-05 19:40 UTC, Andrius Morkunas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrius Morkunas 2010-03-05 19:40:04 UTC
ONLY_FOR_ARCHS=i386 was added when FreeBSD was not yet ported to amd64.

Not tested on other platforms, but I'd imagine there was a reason to make this port i386-only in the past.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2010-03-06 10:38:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-03-08 16:53:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!